gio-sharp GLib.GInterfaceAdapter GLib.IAsyncResult GLib.IWrapper To be added. To be added.
- Constructor
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Method
  GLib.IAsyncResult `` To be added. To be added. To be added. To be added.
- Method
  GLib.IAsyncResult `` `` To be added. To be added. To be added. To be added. To be added.
- Property
  GLib.GType To be added. To be added. To be added.
- Property
  GLib.GType To be added. To be added. To be added.
- Property
  System.IntPtr To be added. To be added. To be added.
- Property
  GLib.IAsyncResultImplementor To be added. To be added. To be added.
- Property
  System.IntPtr To be added. To be added. To be added.
- Property
  GLib.Object To be added. To be added. To be added.
- Property
  System.IntPtr To be added. To be added. To be added.